<template>
  <BaseCard>
    <slot slot="pretitle" name="avatarLetter"></slot>
    <template #header>
      <slot name="card-title"></slot>
    </template>
    <template #badges>
      <slot name="primary-button"></slot>
    </template>
    <template #progress>
      <b-progress class="card-progress" variant="purple">
        <b-progress-bar class="w-100"></b-progress-bar>
      </b-progress>
    </template>
  </BaseCard>
</template>
